@charset "UTF-8";
/* CSS Document */
/* Home page specific CSS */
/* Begins with 360 min-width handheld and builds to desktop */
/* with breakpoints at 480, 760, 1060, and 1680 */


#homepage-header {
	width:100%;
	height:auto;
}

#wrapper,
#content-wrapper,
#page-content {
	width:100%;
}

#page-content {
	max-width:100%;
	padding-top:1rem;
}

#kbm-banner  {
	position:relative;
	width:100%;
}

#kbm-banner-image {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	min-height:215px;
	background-image:url('/images/mca-kbm-banner.avif');
	background-size:cover;
	background-position:80% 80%;
}

#kbm-banner-tagline {
	width:55%;
	position:absolute;
	top:48px;
	left:2px;
}

#kbm-banner-tagline h2 {
	color:#ff8;
	font-size:1.2rem;
	font-weight:bold;
	line-height:1.6rem;
}

#kbm-banner-headline {
	width:100%;
	margin:0 auto 1rem auto;
	margin-top:230px;
}

#kbm-banner-headline h1 {
	color:#2c4b90;
	font-size:1.3rem;
	font-weight:600;
	text-align:center;
}

#marquee h3 {
	font-size:1.5rem;
}

#clients {
	margin-top:1rem;
	min-height:8rem;
}

.marquee {
	height:260px;
}

.marquee-item {
	max-height:120px;
}

#quick-overview {
	width:100vw;
	margin-top:0;
}

#quick-overview #theme-columns {
	padding-bottom:2rem;
}

#quick-overview #themes-left {
	width:40%;
	padding-left:8%;
	padding-right:2%;
	float:left;
	text-align:right;
}
	
#quick-overview #themes-right {
	 width:40%;
	 padding-left:2%;
	 padding-right:8%;
	 float:left;
	 text-align:left;
	 margin-bottom:2rem;
}

#theme-list h2 {
	font-weight:600;
}

#theme-list p.centered {
	font-size:1.2rem;
}

#quick-overview #themes-left p {
	text-align:right;
	font-weight:600;
}

#quick-overview #themes-right p {
	text-align:left;
	font-weight:600;
}

#mca-intro {
	width:100%;
	padding-top:1rem;
}

#mca-intro h2 {
	font-weight:600;
}

#mca-intro p {
	margin-left:2rem;
	margin-right:2rem;
}

#video-wrapper1 {
	width:100%;
	margin-top:2rem; 
	background-color:lightgray;
	border:2px solid darkgray;
}
	
#boxed-highlight-wrapper {
	width:100%;
	margin-top:2rem;
}
	
#boxed-highlights {
	width:100%;
	display:block;
}

#boxed-highlights #box1,
#boxed-highlights #box2,
#boxed-highlights #box3 {
	width:94%;
	margin:0 auto 1rem auto;
	border:2px solid black;
	border-radius:15px;
	background-color:lightgoldenrodyellow;
}

#boxed-highlights #box1 h3,
#boxed-highlights #box2 h3,
#boxed-highlights #box3 h3 {
	padding-top:1rem;
}

#boxed-highlights #box1 p.info-link,
#boxed-highlights #box2, p.info-link,
#boxed-highlights #box3, p.info-link {
	text-align:right;
	padding-bottom:1rem;
}

#boxed-highlights #box2 p {
	margin:.5rem 1.5rem 1rem 1.5rem;
}

#cta {
	 width:100%; 
	 margin-top:3rem;
}

#calendly-app {
	width:70%;
	background-color:cornsilk;
	border:2px solid black;
	border-radius:10px;
	box-shadow:10px 10px 12px #666;
	padding-bottom:2rem;
	margin-left:auto;
	margin-right:auto;
}

#calendly-app h3 {
	font-size:1.4rem;
	text-align;center;
	margin:1rem 0;
}

#book-wrapper {
	width:100%;
	margin-top:2rem;
}

#book-wrapper h3 {
	font-size:1.5rem;
}

#book-wrapper h2 {
	font-size:1.7rem;
}

#book-signing {
	width:35%;
	height:auto;
	margin-right:1rem;
	padding-left:2%;
	float:left;
}

#book-signing img {
	width:100%;
	margin-bottom:.5rem;
	border-radius:15px;
	box-shadow:10px 10px 12px #666;
}

#lapot-cover {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#lapot-cover img {
	width:80%;
	height:auto;
	margin-top:1rem;
	margin-left:15%;
	margin-right:auto;
}

#latest-book {
	width:95%;
	z-index:10;
}

#latest-book h3 {
	font-size:2.4rem;
}

#latest-book h2 {
	font-size:2.7rem;
}

#latest-book p {
	font-size:1.1rem;
	text-align:left;
	margin-top:1rem;
	margin-left:1rem;
	margin-right:1rem;
}

#latest-book p a {
	font-size:1.3rem;
}

#cta-book {
	width:90%;
	margin-top:2rem;
	margin-left:auto;
	margin-right:auto;
}

#cta-book p {
	text-align:center;
}

#podcast-wrapper {
	width:100vw;
}

#podcast-wrapper h2 {
	padding::1rem 0;
	font-size:1.8rem;
}

#podcast-wrapper img {
	width:100%;
	border-radius:15px;
	box-shadow:10px 10px 12px #666;	
}

#podcast-wrapper p.episode {
	width:98%;
	padding-top:.5rem;
	text-align:center;
}

#podcast-wrapper p.platforms {
	width:90%;
	text-align:center;
	font-style:italic;
}

/* Tablet Portrait and Handheld Landscape View*/

@media (min-width: 480px) {

	#kbm-banner {
		height:200px;
	}
	
	#kbm-banner-image {
		background-position:center center;
	}
	
	#kbm-banner-tagline {
		width:280px;
		top:44px;
		left:40px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:1.4rem;
	}

	#kbm-banner-headline {
		margin-top:0;
		padding-top:1rem;
	}
	
	#kbm-banner-headline h1 {
		font-size:1.5rem;
	}
	
	#video-wrapper1 {
		width:70%;
		max-width:720px;
		min-width:240px;
		margin-left:auto;
		margin-right:auto;
	}

	#quick-over #theme-columns {
		width:100vw;
	}

	#quick-overview #themes-left {
		width:45%;
		padding-left:2%;
		float:left;
	}
	
	#quick-overview #themes-right {
		width:45%;
		padding-right:2%;
		float:right;
	}
	
	#mca-intro {
		clear:right;
		width:100%;
		margin:1rem 1rem 0 1rem;
	}
	
	#mca-intro h2 {
		text-align:center;
		padding:0;
		margin:0;
	}
	
	#cta {
		margin-top:2rem;
	}

	#calendly-app {
		width:50%;
	}

	#book-wrapper h3 {
		font-size:1.7rem;
	}
	
	#book-wrapper h2 {
		font-size:1.9rem;
		padding-bottom:1rem;
	}
	
	#book-signing img {
		width:100%;
		height:auto;
	}
	
	#lapot-cover {
		width:60%;
	}
	
	#lapot-cover img {
		width:100%;
	}
	
	#latest-book {
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}

	#latest-book p {
		font-size:1.1rem;
	}
	
	#cta-book {
		margin-top:1rem;
	}
	
	#podcast-wrapper h2 {
		padding:1rem 0;
	}
	
	#podcast-wrapper img {
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
}

@media (min-width: 600px) {
	
	#kbm-banner-tagline {
		left:64px;
	}
	
	#kbm-banner-headline h1 {
		font-size:1.7rem;
	}
}
	
/* Small Screen / Kindle /Laptop View*/

@media (min-width: 760px){
	
	#banner-handheld,
	#banner-handheld img 	{
		display:none;
	}
	
	#banner-desktop,
	#banner-desktop img {
		display:block;
	}
	
	#kbm-banner {
		height:40vw;
	}
	
	#kbm-banner-tagline {
		width:460px;
		left:16px;
	}
	
	#kbm-banner-headline {
		width:460px;
		position:absolute;
		top:120px;
		left:16px;
	}	
	
	#kbm-banner-headline h1 {
		color:#fff;
		font-size:1.6rem;
	}
	
	@keyframes scroll-logos {
		0% {transform: translateX(0); }
		100% {transform: translateX(-14075px); }
	}
	
	#theme-list {
		width:47%;
		float:left;
	}
	
	#theme-columns {
		width:100%;
	}
	
	#mca-intro {
		width:47%;
		float:right;
		background-color:lightgray;
		border-radius:15px;
		box-shadow:10px 10px 12px #666;
	}

	#video-wrapper1 {
		width:90%;
		max-width:720px;
		min-width:240px;
		margin-left:auto;
		margin-right:auto;
	}

	#calendly-app {
		margin-top:2.5rem;
		width:24rem;
	}
	
	#calendly-app div.button {
		width:14rem;
	}
	
	#calendly-app div.button a {
		font-size:1.3rem;
	}
	
	#book-signing {
		width:30%;
		float:left;
	}
	
	#lapot-cover {
		float:right;
		width:40%;
		margin-right:25%;
	}
	
	#lapot-cover img {
		width:100%;
	}
	
	#latest-book p {
		font-size:1.1rem;
	}
}

@media (min-width: 900px) {

	#kbm-banner-tagline {
		width:460px;
		top:76px;
		left:60px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:1.5rem;
	}
	
	#kbm-banner-headline {
		top:170px;
		left:60px;
	}
	
	#theme-list p.centered {
		font-size:1.4rem;
	}
	
}
		
	/* Ipad Landscape */

@media (min-width: 1060px){

	#kbm-banner-tagline {
		width:544px;
		left:50px;
		top:96px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:1.7rem;
		line-height:2.2rem;
	}
	
	#kbm-banner-headline {
		width:544px;
		left:50px;
		top:190px;
	}
	
	#kbm-banner-headline h1 {
		font-size:1.8rem;
	}
	
	#clients {
		min-height:10rem;
	}
	
	#quick-overview {
		margin-top:2rem;
		width:100%;
	}
		
	#theme-list {
		 width:37%;
		 margin-left:5%;
		 float:left;
	}
	
	#theme-list p {
		text-align:center;
		color:black;
		padding-bottom:1rem;
	}
	
	#themes-left {
		 width:45%;
		 float:left;
	}
	
	#themes-right {
		width:48%;
		float:right;
	}
	
	#mca-intro {
		margin-left:6rem;
		width:40%;
		float:left;
	}
	
	#keynote-promo-video {
		max-width:720px;
		margin-top:3rem;
		margin-left:auto;
		margin-right:auto;
	}
	
	#boxed-highlights-wrapper {
		width:100vw;
		padding-top:6rem;
	}
	
	#boxed-highlights {
		display:flex;
		flex-direction:row;
		width:90%;
		margin-left:auto;
 		margin-right:auto;
	}

	#boxed-highlights h3 {
		font-size:1.7rem;
	}
	
	#boxed-highlights #box1 {
		width:30%;
		min-height:33rem;
		box-shadow:10px 10px 12px #666;
	}
	
	#boxed-hightlights #box1 {
		margin:1rem;
		font-weight:bold;
		text-align:right;
	}
	
	#boxed-highlights #box2 {
		margin-left:3%;
		width:30%;
		min-height:33rem;
		box-shadow:10px 10px 12px #666;
	}
	
	#boxed-highlights #box3 {
		margin-left:3%;
		width:30%;
		min-height:33rem;
		box-shadow:10px 10px 12px #666;		
	}		
 
	#boxed-highlights #box1 ul {
		margin-left:2.5rem;
	}
	
	#boxed-highlights #box3 h3 {
		padding-top:1rem;
	}
	
	div.button a {
		font-size:1.3rem;
	}

	#boxed-highlights #box3 p {
		margin:.5rem 1.5rem 1rem 1.5rem;
	}
 
	#boxed-highlights #box1 p.info-link,
	#boxed-highlights #box2 p.info-link,
	#boxed-highlights #box3 p.info-link {
		margin:1rem;
		font-weight:bold;
		text-align:right;
	}
	
	#book-wrapper h3 {
		font-size:2.0rem;
	}
	
	#book-wrapper h2 {
		font-size:2.25rem;
	}
	
	#book-promo {
		width:100%;
	}
	
	#book-signing {
		width:30%;
		margin-left:3%;
		float:left;
	}
	
	#latest-book {
		width:30%;
		margin-left:3%;
		margin-top:2rem;
		float:left;
	}
	
	#latest-book p {
		font-size:1.3rem;
	}
	
	#lapot-cover {
		width:27%;
		margin-right:2%;
		float:left;
	}
	
	#lapot-cover img {
		width:100%;
	}
	
	#cta-book {
		width:50%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	
	#podcast-wrapper h2 {
		font-size:2rem;
	}
}

@media (min-width:1200px) {

	#kbm-banner-tagline,
	#kbm-banner-headline {
		width:572px;
		left:88px;
	}
	
	#kbm-banner-tagline {
		top:128px;
	}
	
	#kbm-banner-headline {
		top:222px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:1.7rem;
	}
	
	#kbm-banner-headline h1 {
		font-size:1.9rem;
	}
	
	#boxed-highlights h3 {
		font-size:1.8rem;
	}
	
	#quick-overview #theme-list {
		width:30%;
		margin-left:12%;
	}
	
	#quick-overview #theme-list h2,
	#quick-overview #mca-intro h2 {
		font-size:1.9rem;
	}
}

@media (min-width:1300px) {

	#kbm-banner-tagline,
	#kbm-banner-headline {
		left:160px;
	}
	
	#kbm-banner-tagline {
		top:140px;
	}
	
	#kbm-banner-headline {
		top:234px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:1.8rem;
	}
	
	#kbm-banner-headline h2 {
		font-size:2.1rem;
	}
}

@media (min-width:1500px) {

	#kbm-banner-tagline,
	#kbm-banner-headline {
		width:864px;
		left:120px;
	}

	#kbm-banner-tagline {
		top:76px;
	}
	
	#kbm-banner-tagline h2 {
		font-size:2.4rem;
		line-height:3rem;
	}
	
	#kbm-banner-headline {
		top:240px;
	}
	
	#kbm-banner-headline h1 {
		font-size:2.8rem;
	}

	#quick-overview #theme-list {
		width:25%;
		margin-left:15%;
	}
	
	#quick-overview #mca-intro {
		margin-left:4rem;
	}
}
	
	/* Full Desktop */
	
@media (min-width:1680px) {
	
	#mca-intro {
		margin-left:0;
	}
	
	#keynote-promo-video {
		width:40%;
		padding-right:1%;
		float:none;
	}
	
	#video-wrapper1 {
		width:100%;
	}
	
	#quick-overview {
		width:90%;
		padding-left:5%;
		padding-right:5%;
		text-align:center;
		float:left;
	}
	
	#quick-overview h1.pageheader {
		font-size:2.2rem;
	}

	#boxed-highlights {
		width:75%;
		margin-left:auto;
		margin-right:auto;
	}

	#boxed-highlights #box1 {
		width:30%;
		min-height:23rem;
		float:left;
	}
	
	#boxed-highlights #box2 {
		margin-left:3%;
		width:30%;
		min-height:23rem;
		float:left;
	}
	
	#boxed-highlights #box3 {
		margin-left:3%;
		width:30%;
		min-height:23rem;
		float:left;
	}		

	#calendly-app {
		width:30rem;
		border-radius:25px;
	}
	
	#calendly-app h3 {
		font-size:1.6rem;
	}
	
	#book-signing {
		margin-left:2%;
		float:left;
		padding-top:7rem;
	}

	#lapot-cover {
		float:right;
		z-index:-6;
	}

	#book-signing img {
		width:85%;
		height:auto;
		margin-left:1rem;
		margin-top:-6rem;
		float:left;
	}
	
	#latest-book {
		margin-left:1%;
	}	

	#lapot-cover img {
		width:80%;
		overflow:hidden;
		margin-top:-5rem;
		height:auto;
	}

	#podcast-wrapper {
		width:60%;
		margin-left:auto;
		margin-right:auto;
	}

	#podcast-wrapper h2 {
		font-size:2.6rem;
		padding:1rem 0;
		text-align:center;
	}
	
	#podcast-wrapper img {
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
	
	#podcast-wrapper p.episode {
		padding: 1rem 0;
		text-align:center;
	}
	
	#podcast-wrapper p.platforms {
		width:60%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		font-style:italic;
	}
}

@media (min-width:1800px) {

	#kbm-banner-tagline,
	#kbm-banner-headline {
		left:152px;
	}
	
	#kbm-banner-tagline {
		top:140px;
	}
	
	#kbm-banner-headline {
		top:304px;
	}
}	
